<!DOCTYPE html>
<html>
<head>
	<title>Indriani Savitri</title>


	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1" />

	<link href="https://fonts.googleapis.com/css2?family=Russo+One&display=swap" rel="stylesheet">

	<link href="https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@500&family=Russo+One&display=swap" rel="stylesheet">
	<link href='https://cdn.jsdelivr.net/npm/boxicons@2.0.5/css/boxicons.min.css' rel='stylesheet'>
	<link rel="stylesheet" type="text/css" href="./assets/css/default.css">
	<link id="theme-style" rel="stylesheet" type="text/css" href="">
</head>
<body>

	<section class="s1">
		<div class="main-container">
			<div class="greeting-wrapper">
				<h1>Hi, I'm Indriani Savitri</h1>
			</div>


			<div class="intro-wrapper">
				<div class="nav-wrapper">

					<!-- Link around dots-wrapper added after tutorial video -->
					<a href="index.html">
						<div class="dots-wrapper">
							<div id="dot-1" class="browser-dot"></div>
							<div id="dot-2" class="browser-dot"></div>
							<div id="dot-3" class="browser-dot"></div>
						</div>
					</a>
					

					<ul id="navigation">
						<li><a href="index.html#contact">Contact</a></li>

					</ul>
				</div>

				<div class="left-column">
					<img id="profile_pic" src="./assets/images/Vivi.jpg">
					<h5 style="text-align: center;line-height: 0;">Personalize Theme</h5>

					<div id="theme-options-wrapper">
						<div data-mode="light" id="light-mode" class="theme-dot"></div>
						<div data-mode="blue" id="blue-mode" class="theme-dot"></div>
						<div data-mode="green" id="green-mode" class="theme-dot"></div>
						<div data-mode="purple" id="purple-mode" class="theme-dot"></div>
					</div>

					<p id="settings-note">*Theme settings will be saved for<br>your next vist</p>
				</div>

				<div class="right-column">

					<div id="preview-shadow">
						<div id="preview">
							<div id="corner-tl" class="corner"></div>
							<div id="corner-tr" class="corner"></div>
							<h3>What I Do</h3>
							<p>I am on my way to be a front end developer, wish me luck</p>
							<div id="corner-br" class="corner"></div>
							<div id="corner-bl" class="corner"></div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section class="s2">
		<div class="main-container">

			<div class="about-wrapper">
				<div class="about-me">
					<h4>More about me</h4>

					<p>I build new projects just to tickle my brain and love teaching others how they're made.</p>

					<p>While I keep busy teaching courses, I still take interviews in search of a great team & projects that interest me.</p>


					<hr>

					<h4>TOP EXPERTISE</h4>

					<p>Fullstack developer with primary focus on Django + React: <a target="_blank" href="resume.pdf">Download Resume</a></p>

					<div id="skills">
						<ul>
							<li>Python</li>
							<li>Django</li>
							<li>JavaScript</li>
							<li>React</li>
							<li>Postgres</li>
						</ul>

						<ul>
							<li>Google Maps API</li>
							<li>JS Charts</li>
							<li>AWS (RDS/S3)</li>
							<li>Heroku</li>
							<li>HTML/CSS</li>
						</ul>

					</div>

				</div>

				
				<div class="social-links">
					<img id="social_img" src="./assets/images/follow.jpg">
					<h3>Find me on Twitter & Youtube</h3>

					<a target="_blank" href="https://www.youtube.com/c/dennisivy">YouTube: @DennisIvy</a>
					<br>
					<a target="_blank" href="https://twitter.com/dennisivy11">Twitter: @DennisIvy11</a>
				</div>
			</div>

		</div>
	</section>

	<section class="s1">
		<div class="main-container">
			<h3 style="text-align: center;">Some of my past projects</h3>

			<div class="post-wrapper">

				<div>
					<div class="post">
						<img class="thumbnail" src="./assets/images/dash.jpg">
						<div class="post-preview">
							<h6 class="post-title">Laboratory Management System</h6>
							<p class="post-intro">Designed built & mantained a the lab managment system for FOI Laboratories</p>
							<a href="post.html">Read More</a>
						</div>
					</div>
				</div>

				<div>
					<div class="post">
						<img class="thumbnail" src="./assets/images/ecom.jpg">
						<div class="post-preview">
							<h6 class="post-title">Online Store - CoursePost Title</h6>
							<p class="post-intro">Online store with paypal payments intergration and guest user shopping</p>
							<a href="post.html">Read More</a>
						</div>
					</div>
				</div>

				<div>
					<div class="post">
						<img class="thumbnail" src="./assets/images/membership site.jpg">
						<div class="post-preview">
							<h6 class="post-title">Membership Website</h6>
							<p class="post-intro">Modulized guide for online courses with step by  step intructions</p>
							<a href="post.html">Read More</a>
						</div>
					</div>
				</div>

			</div>
		</div>
	</section>

	<section class="s2">
		<div class="main-container">
			<a href=""></a>
			<h3 style="text-align: center;">Get In Touch</h3>

			<form id="contact-form">
				<a name="contact"></a>

				<label>Name</label>
				<input class="input-field" placeholder=" Name " type="text" name="name">

				<label>Subject</label>
				<input class="input-field" placeholder=" Subject "t ype="text" name="subject">

				<label>Email</label>
				<input class="input-field" placeholder=" Email " type="text" name="email">

				<label>Message</label>
				<textarea class="input-field" placeholder=" Message " name="message"></textarea>

				<input id="submit-btn" type="submit" value="Send">
			</form>
		</div>
	</section> 

 <!-- Footer -->
 <footer class="footer">
	<div class="footer__social">
	  <a href="#" class="footer__icon"><i class='bx bxl-facebook'></i></a>
	  <a href="#" class="footer__icon"><i class='bx bxl-instagram'></i></a>
	  <a href="#" class="footer__icon"><i class='bx bxl-twitter'></i></a>
	</div>
	<p>&#169; 2021 Glints Bootcamp</p>
  </footer>
</body>
</html>
	<script type="text/javascript" src="./assets/js/script.js"></script>
</body>
</html>